> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paylead.fr/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the LBS Cashbacks

> LBS Cashback reporting



## OpenAPI

````yaml /program/api/openapi/legacy/1.1.3/m2m.json get /connectors/m2m/reports/lbs/cashbacks
openapi: 3.0.2
info:
  title: PayLead API
  version: 1.1.3
servers:
  - url: https://api.sandbox.paylead.tech
security:
  - ApiKeyAuth: []
paths:
  /connectors/m2m/reports/lbs/cashbacks:
    get:
      tags:
        - LBS
      summary: Get the LBS Cashbacks
      description: LBS Cashback reporting
      parameters:
        - description: Filter by payout_id
          in: query
          name: payout_id
          schema:
            format: uuid
            type: string
        - description: Sort by given attribute
          in: query
          name: sort
          schema:
            enum:
              - updated_at
              - payout_id
              - '-updated_at'
              - '-payout_id'
            type: string
        - description: Filter by updated_at
          in: query
          name: updated_at
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LBSM2MDetailedReport'
          description: OK
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Not allowed to access the resource
        '404':
          description: Not found
        '405':
          description: Method not allowed
        '422':
          description: Unprocessable Entity
components:
  schemas:
    LBSM2MDetailedReport:
      properties:
        amount: {}
        cancellation_reason: {}
        cancelled_date: {}
        consumer_cancelled_date: {}
        consumer_id: {}
        consumer_paid_date: {}
        consumer_pooled_date: {}
        consumer_status: {}
        consumer_validation_date: {}
        created_at: {}
        fees: {}
        id: {}
        invoice_reference: {}
        merchant_name: {}
        offer_cashback_rate: {}
        offer_id: {}
        offer_name: {}
        offer_reference: {}
        paid_in_date: {}
        paid_out_date: {}
        payout_id: {}
        pending_validation_date: {}
        playground: {}
        segments: {}
        siret: {}
        status: {}
        strategy_channel: {}
        strategy_id: {}
        strategy_reference: {}
        transaction_amount: {}
        transaction_executed_at: {}
        transaction_external_id: {}
        transaction_id: {}
        updated_at: {}
        validated_date: {}
      type: object
  securitySchemes:
    ApiKeyAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````